body {
background-image:url(http://raditraq.up.seesaa.net/image/marble.jpg);
background-repeat:repeat;
margin:0px;
padding:0px;
text-align:center;
font-family:Verdana;
background-color:#000000;
}

#YOOPP{ display:none; }

#container{
margin:0px auto 0px auto;
width:800px;
color:#EEEEEE;
font-size:12px;
font-family:Verdana;
text-align:center;
}

a{
color:#DDDDDD;
text-decoration:underline;
}

a:hover{
	color:#F8BCCC;
	text-decoration: none;
}

h1 {
margin:0px;
padding-top:15px;
padding-bottom:10px;
font-weight:bolder;
font-size:12px;
font-family:Verdana;
}

h1 a{
color:#fff;
text-decoration: none;
font-weight:normal;
}

h2 {
background-image:url(http://raditraq.up.seesaa.net/image/date.jpg);
background-repeat:no-repeat;
background-position:bottom center;
margin:0px 0px 0px 0px;
padding: 10px 10px 5px 10px;
font-weight:normal;
text-align:left;
}

h3 {
background-image:url(http://raditraq.up.seesaa.net/image/title.gif);
background-repeat:no-repeat;
background-position:bottom center;
font-size:14px;
font-weight:bolder;
margin: 0px 0px 0px 0px;
padding:20px 0px 2px 28px;
}

h3 a{
text-decoration: none;
color:#EEEEEE;
}

#banner{
margin:0px;
padding:0px;
text-align:left;
height:120px;
}

.description {
font-weight:bold;
padding:0px;
color:#c66;
}

.navi {
text-align:center;
}
#content {
margin:0px 0px 0px 0px;
float:left;
width:600px;
}

.blog {
padding:0px 0px 0px 0px;
margin:0px;
text-align:left;
}

.blogbody {
background-image:url(http://raditraq.up.seesaa.net/image/text.jpg);
background-repeat:repeat;
background-position:bottom center;
font-weight:normal;
margin-bottom:10px;
padding:0px 0px 0px 0px;
}

.date{
clear:left;
font-family:Verdana;
font-size:12px;
color:#fff;
}

.title{
font-weight:bold;
}
.title a{
border:none;
}

.text{
padding:10px 24px;
margin-top:0px;
line-height:1.8em;
font-family:Verdana;
}

.text2{
line-height:16px;
font-size:11px;
text-align:left;
font-family:Verdana;
color:#fff;
}

.text3{
line-height:11px;
font-size:9px;
text-align:left;
font-family:Verdana;
color:#fff;
}

.text4{
font-size:9px;
font-family:Verdana;
color:#fff;
}

.posted{ 
background-image:url(http://raditraq.up.seesaa.net/image/posted.jpg);
background-repeat:no-repeat;
background-position:bottom center;
text-align: right;
margin-bottom:5px;
padding:0px 30px 20px 0px;
font-size:10px;
font-family:Verdana;
}

.posted a{ 
font-weight:normal;
}

#links-left {

}

#links {
background:#55081C;
font-weight:normal;
float:left;
width:190px;
padding-top:0px;
padding-bottom:0px;
margin: 0px 0px 0px 10px;
text-align:left;
font-size:12px;
text-align:right;
margin-bottom:0px;
}

#calendar {
font-size:12px;
width:190px;
margin:0px;
padding-bottom:10px;
}
#calendar table {
width:100%;
padding-bottom:10px;
}
#calendar th {
font-weight:bold;
text-align:center;
}
.calendarday a {
font-weight:bold;
color:#CC6636;
}
.calendarhead{
background:#CB9980;
border:solid 1px #fff;
padding:5px 2px 5px 2px;
font-weight:bold;
font-size:12px;
font-family:Verdana;
color:#000;
}

.calendarhead a{
color:#000;
text-decoration:none;
}
.calendarhead .calendarday a{
color:#000;
text-decoration:none;
}


.calendarday {
padding:3px;
font-size:10px;
font-family:Verdana;
color:#666;
text-align:center;
}


.sidetitle {
background:#CB9980;
border:solid 1px #fff;
color:#000;
padding:5px 2px 5px 2px;
text-align:center;
font-family:Verdana;
font-weight:bold;
}

.side {
background:#55081C;
line-height:2em;
padding:10px 0px 10px 0px;
margin-bottom:10px;
font-size:10px;
text-align:left;
margin-bottom:10px;
font-family:Verdana;
}
input{
background-color:#FFF;
max-width:200px;
}
.input-submit{
color:#3D3F71;
margin-right:5px;
}
.powered {
background:#55081C;
padding:20px 0px 20px 0px;
text-align:center;
}
.powered table{
margin:0px auto;
}

.side2{
line-height:13px;
font-size:10px;
text-align:left;
font-family:Verdana;
color:#fff;
}

.syndicate {
margin-right:10px;
text-align:center;
font-size:10px;
}

#comments {
padding:10px 0px 10px 10px;
margin-bottom:30px;
margin-top:25px;
text-align:left;
font-family:Verdana;
}
#comments form {
margin:0px;
padding:0px 10px;
}
textarea{
width:350px;
margin-bottom:5px;
background-color:#FFF;
}
.comments-head{ 
font-weight:bold;
margin:0px;
padding: 0px 0px 10px 0px;
}
.comments-body {
margin:0px;
padding:0px;
}

.comments-post {
padding:10px;
text-align:right;
font-size:10px;
}
#trackback {
background-color:#111111;
margin-left:10px;
margin-bottom:30px;
margin-top:25px;
border:1px solid #000;
padding:15px;
text-align:left;
font-family:Verdana;
}

#footer{
clear:centert;
margin:0px 0px;
}
.copyright{
text-align:center;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
#diet-container{
border:1px solid #999;
padding:5px;
margin-bottom:5px;
}
.diet-title{
padding:2px 10px 2px 5px;
margin-top:5px;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
blockquote{
border:1px solid #ccc;
padding:0px;
margin:0px;
}

  #menu{ 
    width:190px;
  }
  #menu ul{
    margin:0;
    padding:0;
  }
  #menu lu{
    margin:0; 
    padding:0;
  }
  #menu li a.menutype{ 
    text-align:left;
  }
  #menu a{
    display:block;
    text-align:left;
    text-decoration:none; 
    border-top:none;
    font-size:10px;
  }
